<ART ID="01954" PID="2008" JID="142" BPAGE="1363" EPAGE="1371" PII="S0218271811019542" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMICS IN MODIFIED GRAVITY THEORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUHARU</FNM>
<SNM>BAMBA</SNM>
<EAD>bamba@kmi.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0218271811019542FN001"></X-REF>
<X-REF REFID="S0218271811019542AF001"></X-REF>
</AUT>
<FTN ID="S0218271811019542FN001">
<P>Present address: Kobayashi-Maskawa Institute for the Origin of Particles and the Universe, Nagoya University, Nagoya 464-8602, Japan.</P></FTN>
<AUT>
<FNM>CHAO-QIANG</FNM>
<SNM>GENG</SNM>
<EAD>geng@phys.nthu.edu.tw</EAD>
<X-REF REFID="S0218271811019542AF001"></X-REF>
<X-REF REFID="S0218271811019542AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHINJI</FNM>
<SNM>TSUJIKAWA</SNM>
<EAD>shinji@rs.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0218271811019542AF003"></X-REF>
</AUT>
<AFF ID="S0218271811019542AF001">Department of Physics, National Tsing Hua University, Hsinchu, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AFF ID="S0218271811019542AF002">Physics Devision, National Center for Theoretical Sciences, Hsinchu, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AFF ID="S0218271811019542AF003">Department of Physics, Faculty of Science, Tokyo University of Science 1-3, Kagurazaka, Shinjuku-ku, Tokyo 162-8601, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We demonstrate that there exists an equilibrium description of thermodynamics on the apparent horizon in the expanding cosmological background for a wide class of modified gravity theories with the Lagrangian density <F>f(R,&#x03D5;,X)</F>, where <F>R</F> is the Ricci scalar and <F>X</F> is the kinetic energy of a scalar field &#x03D5;. This comes from a suitable definition of an energy momentum tensor of the "dark" component obeying the local energy conservation law in the Jordan frame. It is shown that the equilibrium description in terms of the horizon entropy <F>S</F> is convenient because it takes into account the contribution of the horizon entropy &#x015C; in non-equilibrium thermodynamics as well as an entropy production term.</P>
</ABST>
<KWDG>
<KWD>Modified theories of gravity</KWD>
<KWD>quantum aspects of black holes</KWD>
<KWD>evaporation</KWD>
<KWD>thermodynamics</KWD>
<KWD>dark energy</KWD>
<KWD>cosmology</KWD>
</KWDG>
</FRONT>
</ART>
