<ART ID="01958" PID="2008" JID="142" BPAGE="1399" EPAGE="1412" PII="S021827181101958X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>V-PARTICLE AGAIN?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHOU-HUA</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S021827181101958XAF001"></X-REF>
<X-REF REFID="S021827181101958XAF002"></X-REF>
</AUT>
<AFF ID="S021827181101958XAF001">Institute of Theoretical Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S021827181101958XAF002">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>This talk is mainly based on our previous work.<SUP>1</SUP> We will investigate the possibility of detecting light long-lived particle (LLP) produced by high energy cosmic ray colliding with atmosphere. The LLP may penetrate the atmosphere and decay into a pair of muons near/in the neutrino telescope. Such muons can be treated as the detectable signal for neutrino telescope. The particle with such behavior is very similar with that of the first observed strange particle in cosmic ray events, which was coined historically as "V-particle" in some literature. This study is motivated by recent cosmic electron/positron observations which suggest the existence of O(TeV) dark matter and new light O(GeV) particle. It indicates that dark sector may be complicated, and there may exist more than one light particle, for example the dark gauge boson <F>A&#x2032;</F> and associated dark Higgs boson <F>h&#x2032;</F>. In this work, we discuss the scenario with <F>A&#x2032;</F> heavier than <F>h&#x2032;</F> and <F>h&#x2032;</F> is treated as LLP. Based on our numerical estimation, we find that the large volume neutrino telescope IceCube has the capacity to observe several tens of di-muon events per year for favorable parameters if the decay length of LLP can be comparable with the depth of atmosphere. The challenge here is how to suppress the muon background induced by cosmic rays and atmospheric neutrinos.</P>
</ABST>
<KWDG>
<KWD>Long-lived particle</KWD>
<KWD>cosmic ray</KWD>
<KWD>neutrino</KWD>
</KWDG>
</FRONT>
</ART>
