<ART ID="01960" PID="2008" JID="142" BPAGE="1423" EPAGE="1431" PII="S0218271811019608" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALAR DARK MATTER AND STANDARD MODEL WITH FOUR GENERATIONS</MTI>
<RTI>Scalar Dark Matter and Standard Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0218271811019608AF001"></X-REF>
<X-REF REFID="S0218271811019608AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHU-YU</FNM>
<SNM>HO</SNM>
<X-REF REFID="S0218271811019608AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUSAK</FNM>
<SNM>TANDEAN</SNM>
<X-REF REFID="S0218271811019608AF003"></X-REF>
</AUT>
<AUT>
<FNM>HO-CHIN</FNM>
<SNM>TSAI</SNM>
<EAD>tsaihochin@gmail.com</EAD>
<X-REF REFID="S0218271811019608FN001"></X-REF>
<X-REF REFID="S0218271811019608AF004"></X-REF>
</AUT>
<FTN ID="S0218271811019608FN001">
<P>The speaker. A talk presented at "2nd International Workshop on Dark Matter, Dark Energy and Matter-Antimatter Asymmetry" in National Tsing Hua University, Hsinchu, Taiwan, November 5&#x2013;6, 2010.</P></FTN>
<AFF ID="S0218271811019608AF001">Department of Physics, Center for Theoretical Sciences and LeCosPA Center, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0218271811019608AF002">Institute of Particle Physics and Cosmology, Department of Physics, Shanghai Jiao Tong University, Shanghai, <CNY>China</CNY></AFF>
<AFF ID="S0218271811019608AF003">Center for Mathematics and Theoretical Physics and Department of Physics, National Central University, Chungli 320, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0218271811019608AF004">Department of Physics, National Cheng-Kung University, Tainan 701, Taiwan, National Center for Theoretical Sciences, Hsinchu 300, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>This talk is based on the previous paper [X. G. He <IT>et al.</IT>, <IT>Phys. Rev. D</IT> <B>82</B> (2010) 035016]. We consider a scalar dark-matter model, the SM4+D, consisting of the standard model with four generations (SM4) and a real gauge-singlet scalar called darkon, <F>D</F>, as the weakly interacting massive particle (WIMP) dark-matter (DM) candidate. We explore constraints on the darkon sector of the SM4+D from WIMP DM direct-search experiments, and from the decay of a <F>B</F> meson into a kaon plus missing energy. Since the darkon-Higgs interaction may give rise to considerable enhancement of the Higgs invisible decay mode, the existence of the darkon could lead to the weakening or evasion of some of the restrictions on the Higgs mass in the presence of fourth-generation quarks. In addition, it can affect the flavor-changing decays of these new heavy quarks into a lighter quark and the Higgs boson, as the Higgs may subsequently decay invisibly. Therefore, we also study these flavor-changing neutral transitions involving the darkon, as well as the corresponding top-quark decay <F>t &#x2192; cDD</F>, some of which may be observable at the Tevatron or LHC and thus provide additional tests for the SM4+D.</P>
</ABST>
<KWDG>
<KWD>Scalar</KWD>
<KWD>singlet</KWD>
<KWD>dark matter</KWD>
<KWD>darkon</KWD>
<KWD>fourth generation</KWD>
</KWDG>
</FRONT>
</ART>
