<ART ID="01950" PID="2008" JID="142" BPAGE="1327" EPAGE="1337" PII="S0218271811019505" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTER PHYSICS WITH DARK ENERGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEOKCHEON</FNM>
<SNM>LEE</SNM>
<EAD>skylee@phys.sinica.edu.tw</EAD>
<X-REF REFID="S0218271811019505AF001"></X-REF>
</AUT>
<AFF ID="S0218271811019505AF001">Institute of Physics, Academia Sinica, Nankang, Taipei, Taiwan, 11529, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<ABST>
<P>Dark energy affects the abundance and evolution of clusters owing to their dependence on the geometry of the Universe and the power spectrum. Usually, there exits the degeneracy between &#x03C3;<INF>8</INF> and the matter energy density contrast <F><TEX ID="S0218271811019505M001">${\Omega_{{\rm m}}^{0}}$</TEX></F>. We avoid this by using the explicit dark energy dependent <IT>rms</IT> linear mass fluctuation <F>&#x03C3;<INF>8</INF></F> which is consistent with the CMB normalization for general constant dark energy equation of state, <F>&#x03C9;<INF><RM>Q</RM></INF></F>. When we use the correct value of the critical density threshold <F>&#x03B4;<INF>c</INF> = 1.58</F> into the cluster number density <F>n</F> calculation in the Press&#x2013;Schechter (PS) formalism, PS formalism predicts the cluster number consistent with both simulation and observed data at the high mass region. The improved coefficients of Sheth&#x2013;Tormen (ST) formalism by using the correct <F>&#x03B4;<INF>c</INF></F> is also obtained. We found that changing <F>&#x03C9;<INF><RM>Q</RM></INF></F> by <F>&#x0394;&#x03C9;<INF><RM>Q</RM></INF> = -0.1</F> from <F>&#x03C9;<INF><RM>Q</RM></INF> = -1.0</F> causes the changing of the comoving numbers of high mass clusters of <F>M = 10<SUP>16</SUP>h<SUP>-1</SUP>M<INF>&#x2299;</INF></F> by about 20 and 40% at <F>z = 0</F> and 1, respectively.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>clusters</KWD>
<KWD>spherical collapse model</KWD>
<KWD>mass function</KWD>
</KWDG>
</FRONT>
</ART>
