<ART ID="01952" PID="2008" JID="142" BPAGE="1347" EPAGE="1355" PII="S0218271811019529" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>f(R)</F> GRAVITY AND ITS COSMOLOGICAL IMPLICATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAYATO</FNM>
<SNM>MOTOHASHI</SNM>
<EAD>motohashi@resceu.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0218271811019529AF001"></X-REF>
<X-REF REFID="S0218271811019529AF002"></X-REF>
</AUT>
<AUT>
<FNM>ALEXEI A.</FNM>
<SNM>STAROBINSKY</SNM>
<EAD>alstar@landau.ac.ru</EAD>
<X-REF REFID="S0218271811019529AF002"></X-REF>
<X-REF REFID="S0218271811019529AF003"></X-REF>
</AUT>
<AUT>
<FNM>JUN'ICHI</FNM>
<SNM>YOKOYAMA</SNM>
<EAD>yokoyama@resceu.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0218271811019529AF002"></X-REF>
<X-REF REFID="S0218271811019529AF004"></X-REF>
</AUT>
<AFF ID="S0218271811019529AF001">Department of Physics, Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271811019529AF002">Research Center for the Early Universe (RESCEU), Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271811019529AF003">L. D. Landau Institute for Theoretical Physics, Moscow 119334, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271811019529AF004">Institute for the Physics and Mathematics of the Universe (IPMU), The University of Tokyo, Kashiwa, Chiba 277-8568, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We have investigated the evolution of a homogeneous isotropic background of the Universe and inhomogeneous subhorizon matter density perturbations in viable <F>f(R)</F> models of present dark energy and cosmic acceleration analytically and numerically. It is found that viable <F>f(R)</F> models generically exhibit recent crossing of the phantom boundary <F>w<INF><RM>DE</RM></INF> = -1</F>. Furthermore, it is shown that the growth index of perturbations depends both on time and wavenumber. This anomalous growth may explain properties of the observational matter power spectrum from the SDSS data and can also partially counteract the spectrum suppression by massive neutrinos making larger values of the total sum of neutrino rest-masses possible.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD><F>f(R)</F> gravity</KWD>
<KWD>equation of state</KWD>
<KWD>growth index</KWD>
</KWDG>
</FRONT>
</ART>
