<ART ID="01962" PID="2008" JID="142" BPAGE="1441" EPAGE="1451" PII="S0218271811019621" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODEL-INDEPENDENT STUDIES OF DARK MATTER</MTI>
<INFO>This work was presented by the author at the 2nd International Workshop on Dark Matter, Dark Energy and Matter-Antimatter Asymmetry, National Tsing Hua University, Taiwan; it summaries the works published in Refs. 1&#x2013;3.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUAN-REN</FNM>
<SNM>CHEN</SNM>
<EAD>chuan-ren.chen@ipmu.jp</EAD>
<X-REF REFID="S0218271811019621AF001"></X-REF>
</AUT>
<AFF ID="S0218271811019621AF001">IPMU, The University of Tokyo, Kashiwa, Chiba 277-8568, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The excess in cosmic-ray positrons and electrons observed by PAMELA, ATIC, PPB-BET and Fermi can be explained by dark matter decay or annihilation. On the other hand, the negative results from CDMS II and XENON direct detections of dark matter put an upper limit on the elastic-scattering cross section between dark matter and nucleon. We adopted model-independent approaches to study dark matter in cosmic-ray electrons, gamma-ray, relic density, direct detection experiments and LHC. We studied the distribution of the cosmic-ray electron flux observed at the Earth and found that it can reflect the initial energy spectrum of electrons generated from dark matter decay or annihilation even after propagation. We also derive constraints on the decay rate of dark matter into various two-body final states using Fermi and HESS gamma-ray data. We found that the <F>&#x03BC;<SUP>+</SUP>&#x03BC;<SUP>-</SUP></F> or <F>&#x03C4;<SUP>+</SUP>&#x03C4;<SUP>-</SUP></F> final state is favored in order to simultaneously explain electron excess and meet all gamma-ray constraints. Finally, we examined various tree-level induced operators of dimension six and constrain them using the current experimental data, including the WMAP data of the relic abundance and CDMS II direct detection of the spin-independent scattering. The implication of LHC search is also explored.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>cosmic-ray</KWD>
</KWDG>
</FRONT>
</ART>
